@font-face {
  font-family: 'NimbusSan-Lig';
  font-weight: 400;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Lig.eot'); 
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Lig.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Lig.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Lig.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Lig.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Lig.svg#svgFontName') format('svg'); 
}

@font-face {
  font-family: 'Futura PT Web Heavy';
  font-weight: 600;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/FuturaPTWeb-Heavy.eot'); 
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/FuturaPTWeb-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/FuturaPTWeb-Heavy.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/FuturaPTWeb-Heavy.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/FuturaPTWeb-Heavy.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/FuturaPTWeb-Heavy.svg#svgFontName') format('svg'); 
}

@font-face {
  font-family: 'NimbusSan-Reg';
  font-weight: 500;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Reg.eot'); 
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Reg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Reg.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Reg.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Reg.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/NimbusSan-Reg.svg#svgFontName') format('svg'); 
}

@font-face {
  font-family: 'MarkPro-Bold';
  font-weight: 700;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Bold.eot'); 
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Bold.svg#svgFontName') format('svg'); 
}

@font-face {
  font-family: 'MarkPro-Book';
  font-weight: 450;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Book.eot'); 
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Book.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Book.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/annabel-langbein.com/MarkPro-Book.svg#svgFontName') format('svg'); 
}

.sr-sh-form label, 
.sr-sh-theme-form label,
.sr-sh, 
.ngdialog,
.sr-sh-theme-btn,
#sr-social-hub-wrapper .sr-sh-item .sr-sh-card .sr-sh-theme-card__info .sr-sh-theme-card__author .sr-sh-mb__b .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default,
.sr-sh-sizer, 
.sr-sh-theme-item,
#sr-social-hub-wrapper,
.sr-sh .sr-sh-theme-board-info{
    font-family: 'MarkPro-Book', Arial, Helvetica, sans-serif !important;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper h3{
    font-family: 'MarkPro-Bold', Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    color: #668f8c;
}

#sr-content-hub{
  font-family: 'NimbusSan-Lig',Arial, Helvetica, sans-serif;
}

/*SR*/
.sr-sh .sr-sh-edit-account__link,
.sr-sh .sr-sh-theme-signout__link,
.sr-sh .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-board-info__cover,
.sr-sh .sr-sh-theme-board-info__wrapper,
select,
.sr-sh-theme-btn,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header,
.ngdialog.ngdialog-theme-default .ngdialog-content,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh-form input[type="submit"], 
.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-navigation__link,
.sr-sh-theme-card__wrapper,
.sr-sh-theme-card__media,
.sr-sh-theme-card{
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -khtml-border-radius: 0 !important;
    border-radius: 0 !important;
}

.sr-sh .sr-sh-theme-board-info__wrapper,
.sr-sh-theme-card__wrapper .sr-sh-theme-card{
    border: solid 7px #fff;
}

/*hover*/
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__zoom,
.sr-sh-theme-card:hover .sr-sh-theme-card__zoom,
.sr-sh-theme-card__meta {
    display: none;
}

.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-statistics, .sr-sh-theme-card:hover .sr-sh-theme-statistics {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.sr-sh-theme-card li .sr-sh-theme-statistics__item-content{
    border-left: solid 1px #333;
}

.sr-sh-theme-statistics li:first-child .sr-sh-theme-statistics__item-content{
    border-left: none;
}

.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info, .sr-sh-theme-card:hover .sr-sh-theme-card__info {
    background-color: rgba(158,209,198,0.9);
}

.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-icon, .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-label, .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-count{
    color: #fff;
}

.sr-sh-theme-statistics__item-count,
.sr-sh-theme-statistics__item-label,
.sr-sh-theme-statistics__item-icon{
    color: #333;
}

/*btn*/
.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.sr-sh srsh-card .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link{
    background-color: #668f8c;
    color: #fff;
    border: solid 2px #668f8c;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sr-sh-theme-form input[type="submit"]:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:active,
.sr-sh srsh-card .sr-sh-theme-signin__link:focus,
.sr-sh srsh-card .sr-sh-theme-signin__link.selected,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn:hover,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link:hover,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link:hover{
    background-color: #fff;
    color: #668f8c;
    border-color: #668f8c;
}

.sr-sh-form input[type="submit"]{
    background-color: #fff;
    color: #668f8c;
    border: solid 2px #668f8c;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sr-sh-form input[type="submit"]:hover{
    background-color: #668f8c;
    color: #fff;
    border: solid 2px #668f8c;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook {
    color: #fff;
    border: 1px solid #668f8c;
    background-color: #668f8c;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter {
    color: #fff;
    border: 1px solid #668f8c;
    background-color: #668f8c;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover {
    background-color: #fff !important;
    color: #668f8c !important;
    border-color: #668f8c!important;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover {
    background-color: #fff !important;
    color: #668f8c !important;
    border-color: #668f8c!important;
}

/*dialog*/
.ngdialog.ngdialog-theme-default .ngdialog-content,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header,
.sr-sh-theme-description-wrapper a,
.sr-sh-slider-nav i,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-icon, .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-label, .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name, .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp, .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-label, .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-count{
    color: #668f8c;
}

.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav{
    opacity: 1;
}

.sr-sh-slider-nav{
    background-color: transparent;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name{
    font-size: 15px;
}

.sr-sh-form input[type="text"],
.sr-sh-form input[type="email"],
.sr-sh-form input[type="password"],
.sr-sh-form input[type="url"],
.sr-sh-form textarea,
.sr-sh-theme-form input[type="text"],
.sr-sh-theme-form input[type="email"],
.sr-sh-theme-form input[type="password"],
.sr-sh-theme-form input[type="url"],
.sr-sh-theme-form textarea{
    border: 1px solid #668f8c;
}